[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = carpaint
DisableDev = 1

[Material_CarPaint_Solid]
FresnelMax = 1.0
FresnelC = 0.06
AmbientSpecular = 0.5
SpecularBase = 0.0, 1000
SpecularSun = 0.05, 700